﻿@charset "utf-8";
title{background: rgba(0,0,0,0.5);color: #fff;white-space:nowrap;}
button{outline: none;}
.fn_nr_tp img{width: 140px;height: 100px;border-radius: 5px;}
.fn_nr_ms{position: absolute;margin-left: 10px;width: 800px;text-overflow: ellipsis;overflow: hidden;}
/* .fn_nr_ms div ul li span{color: #EBB850;} */
.fn_nr_ms div h2{font-weight: bold;}
.fn_nr_ms div{height: 33px;line-height: 33px;width: 750px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #444;}
.fn_nr_ms:nth-child(3){height: 40px !important;}
.zy_fnt_rj{padding: 0px 2px; font-size: 12px;border: 1px solid #FF6B66;border-radius: 2px;color: #fff;background: #FF6B66;}
.zy_til_fnt{cursor: pointer;}
.zy_mage_tme li{width: 150px;text-overflow: ellipsis;overflow: hidden;white-space: nowarp;}
.zy_rj_til{font-size: 15px;font-weight: bold;}
.zy_nr_i{height: 100px;padding: 10px;margin-bottom: 10px;border-bottom: dashed 1px #D4D2DA;}
.zy_nr_i{transition: all 0.5s linear 0s;}
.zy_nr_i:hover{box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.001);border-radius: 5px;background: rgba(0,0,0,0.01)}
:after,:before {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.cl {zoom:1;}
.cl:after {content:".";display:block;height:0;clear:both;visibility:hidden;}
a,a:hover {text-decoration:none;color:#f66;transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;-o-transition:.5s;}
/* 首页推荐 */
/* 首页推荐 */
.widget {margin-bottom:20px;}
.widget ul {list-style:none;}
.widget h3 {height:50px;background:#fff;border-bottom:1px solid #eee;line-height:50px;font-size:15px;font-weight:500;margin:0;}
.widget h3 span {display:inline-block;padding-left:10px;border-bottom:1px solid #000;height:50px;padding-right:10px;transition:all .6s;}
.widget:hover h3 span {padding-right:20px;transition:all .6s;}
.widget_ui_tags .items {padding:20px;height:auto;overflow:hidden;}
.widget_ui_ads {width:280px;background:#fff;margin-top:20px;min-height:100px;height:auto;overflow:hidden;-webkit-box-shadow:0 3px 2px rgba(0,0,0,0.15);-moz-box-shadow:0 3px 2px rgba(0,0,0,0.15);box-shadow:0 3px 2px rgba(0,0,0,0.15);padding:5px;}
.widget.mbt_comments ul,.widget_comments_list ul {padding:20px;list-style:none;background:#fff;}
.widget.mbt_comments ul li a,.widget_comments_list ul li a {display:block;border-radius:2px;padding:8px 10px;background:#f4f4f4;margin-top:10px;margin-bottom:20px;position:relative;margin-top:-2px;margin-left:50px;overflow:hidden;}
.widget.mbt_comments ul li a:before,.widget_comments_list ul li a:before {content:" ";height:0;width:0;border-color:transparent;border-style:solid;border-width:7px;border-right-color:#F5F5F5;position:absolute;left:-13px;top:10px;}
.widget.mbt_comments ul li .avatar,.widget_comments_list ul li .avatar {border-radius:50%;float:left;margin:0 4px 0 0;}
.widget .textwidget {background:#fff;padding:15px;}
.widget .textwidget li {height:30px;line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.widget .textwidget li a {color:#666;display:inline-block;position:relative;padding-left:10px;}
.widget .textwidget li a:before {content:" ";width:5px;height:5px;display:inline-block;border-radius:50%;background:#b5b4b4;position:absolute;left:0;top:44%;}
.widget_author {background:#fff;padding:30px 10px 10px;}
.widget_author .author_avatar {height:100px;text-align:center;}
.widget_author .author_avatar a {display:inline-block;padding:9px;border-radius:50%;position:relative;}
.widget_author .author_avatar a img {width:80px;height:80px;border-radius:50%;}
.widget_author .author_meta {margin-top:10px;text-align:center;padding:0px;}
.widget_author .author_meta li {float:left;}
.widget_author .author_meta .num {display:block;color:#FC6868;font-size:1.5em;}
.widget_author .author_meta .text {display:block;}
.widget_author .author_meta .author_post,.widget_author .author_meta .author_views {width:105px;}
.widget_author .author_meta .author_hr .hr {display:block;width:2px;height:20px;margin-top:10px;background-color:#E2E2E2;}
.widget_author .author_postv {height:1px;border-top:1px solid #ddd;text-align:center;margin:30px auto 25px auto;}
.widget_author .author_postv span {position:relative;top:-15px;background:#fff;padding:0 15px;font-size:18px;color:#777;font-weight:400;}
.widget_author .author_post_list {padding:0 10px;margin-bottom:30px;}
.widget_author .author_post_list li {color:#F9B8B8;position:relative;padding-left:20px;overflow:hidden;}
.widget_author .author_post_list li:before {position:absolute;content:" ";width:15px;height:15px;border-radius:50%;background:#36B3F1;left:0px;top:5px;border:5px solid #FFF;font-size:0;}
.widget_author .author_post_list li:nth-child(2n):before {background:#F58484;}
.widget_author .author_post_list li:hover:before {border-color:#E0DFDF;}
.widget_author .author_post_list li.z-date:after {content:" ";position:absolute;width:1px;height:50px;background:#ccc;left:7px;top:20px;}
.widget_author .author_post_list li a {color:#666;font-size:14px;line-height:25px;margin-bottom:10px;overflow:hidden;display:block;}
.widget_author .author_lan {padding:0 10px 10px;}
.widget_author .author_lan a {display:block;width:100%;height:50px;font-size:1.1em;margin-top:-5px;color:#fff;background-color:#ED6565;background-image:linear-gradient(90deg,#FF512F 10%,#dd242d 90%);text-align:center;line-height:50px;border-radius:50px;letter-spacing:2px;}


.zy_ovr_auto{height: 600px;overflow:auto;width: 175px;}
.zy_ovr_auto::-webkit-scrollbar{width:4px;height:4px;}
.zy_ovr_auto::-webkit-scrollbar-button{background:#F6F6F6;}
.zy_ovr_auto::-webkit-scrollbar-track{background:#fff;}
.zy_ovr_auto::-webkit-scrollbar-track-piece{background:#fff;}
.zy_ovr_auto::-webkit-scrollbar-thumb{background:#A9CCFE;border-radius:4px;}
.zy_ovr_auto::-webkit-scrollbar-corner {background:#82AFFF; }

.zy_tyso{widht: 175px; height: 50px;line-height: 50px;border-bottom: 1px solid #eee;margin-bottom: 10px;font-weight: bold;margin-left: 10px;}
.zy_dh_cnt{background: #fff;width: 985px;margin-top: 10px;}
.zy_xx_til{width: 175px;float: right;background: #fff;margin-top: 10px;}
.zy_til_so div:nth-child(1){border-left: 3px solid #E2A4F9;}
.zy_til_so div{height: 40px;line-height: 40px;padding: 0px 10px;cursor: pointer;}
.zy_til_so div:hover{z-index:2; background: rgba(0,0,0,0.01);width: 135px;height: 40px;border-left: 3px solid #9D9BFE;box-shadow: 1px 1px 3px 0px #eee;}

.zy_dh{background: #fff;width: 770px;border: 1px solid #ddd;margin-top: 10px;}
.zy_xx{width: 390px;border: 1px solid #ddd;float: right;background: #fff;margin-top: 10px;}
.zy_xx_i{border-bottom: 1px solid #ccc;}
.zy_xx_tp{width: 80px;height: 80px;}
.zy_xx_tp img{width: 80px;height: 80px;border-radius: 100%;}
.zy_xx_ms{width: 300px;height: 80px;position: absolute;background: #fff;}
.zy_xx_ms p{height: 25px;margin-left: 10px;width: 280px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.zy_xx_qm{width: 90%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.zy_xx_gz{width: 70px;border-radius:3px;height: 40px;line-height: 20px;background: #98A3FF;color: #fff;border: 0px;font-size: 12px;}
.zy_tj_gb{padding: 10px;border-bottom: 1px dashed #ddd;height: 80px;cursor: pointer;}
.zy_tj_gb{transition: all 0.4s linear 0s;}
.zy_tj_gb:hover{background: #FAFBF5;}
.zy_tj_ig{float: left;}
.zy_tj_fnt{float: right;}
.queryArticlesByTime p{height:25px;line-height: 25px;font-size: 14px;padding: 3px 10px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.queryArticlesByTime p span{display: inline-block;width: 25px;height: 25px;background: #ddd;color: #fff;border-radius: 3px; text-align: center;}
.queryArticlesByTime p:nth-child(1) span{background: #FF6B66;}
.queryArticlesByTime p:nth-child(2) span{background: #FF8652;}
.queryArticlesByTime p:nth-child(3) span{background: #FFBC52;}
.querySoftwareByTime p{height:25px;line-height: 25px;font-size: 15px;padding: 3px 10px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.querySoftwareByTime p span{display: inline-block;width: 25px;height: 25px;background: #ddd;color: #fff;border-radius: 3px; text-align: center;}
.querySoftwareByTime p:nth-child(1) span{background: #FF6B66;}
.querySoftwareByTime p:nth-child(2) span{background: #FF8652;}
.querySoftwareByTime p:nth-child(3) span{background: #FFBC52;}

.zy_tj_ig img{width: 80px;height: 80px;border-radius: 3px;}
.zy_tj_fnt{width: 280px;height: 80px;}
.zy_tj_fnt .tj_til{height: 50px; display: -webkit-box;overflow: hidden;text-overflow: ellipsis;word-wrap: break-word;white-space: normal !importent;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.zy_tj_fnt .tj_sml{margin-top: 10px; vertical-align: -webkit-baseline-middle;color: #ccc;}
.zy_tj_fnt .tj_sml font{padding: 0px 2px; border: 1px solid #E74851;background: #E74851; color: #fff;border-radius: 2px;margin-right: 10px;}
.zy_tj_fnt .tj_sml span{margin-left: 10px;}
.zy_tj_fn{height: 50px;line-height: 50px;font-weight: bold;font-size: 16px;padding-left: 10px;}

.wz_zb{width: 770px;background: #fff;}
.wz_db{width: calc(100% - 20px);padding: 10px;}
.wz_db h2{height: 40px;line-height: 40px;}
.wz_ms{margin-bottom: 15px; color: #B2B2B2;height: 40px;line-height: 40px;border-bottom: 1px solid #ccc;font-size: 14px;width: 100%;}
.wz_ms li{width: 150px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.wz_nr{font-size: 16px;color: #555;line-height: 30px;padding: 0px 15px;}
.wz_nr img{max-width: 95%;}
.wz_xz{text-align: center;width: 100%;}
.wz_zc{width: 100px;height: 30px;background: #A9CCFE;border: 0px;color: #fff;border-radius: 3px;}
.wz_zc{transition: all 0.5s linear 0s;}
.wz_zc:hover{box-shadow: 0px 0px 5px 1px #ccc;font-weight: bold;background: #B6A3FF !important;}
.wz_xz{border-bottom: 1px solid #ddd;margin-bottom: 10px;padding: 0px 0px 10px 0px;}
.wz_tp_ms{width: 330px;border: 1px solid #FBFBFB;border-radius: 8px; margin: 5px 10px 5px 13px;padding: 5px;display: inline-block;}
.wz_tj_ms{width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.wz_tj_hr{width: 730px;margin: 0 auto;}
.wz_tp_tj{width: 80px;}
.wz_ms_tj{width: 210px;margin-left: 5px;}
.wz_ms_tj p:nth-child(1){font-size: 16px;height: 30px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.wz_ms_tj p:nth-child(2){color: #FFCE36;height: 30px;}
.wz_ms_tj p:nth-child(3){}
.wz_tp_tj img{width: 80px;height: 80px;border-radius: 5px;}

.wz_yb{float: right; width: 390px;background: #fff;}
/* .wz_cb{width:390px;} */
.wz_nm{font-size: 16px;font-weight: bold;}
.al_br{color: #ddd;padding-left: 10px;height: 30px; line-height: 30px;}

.zc_cnt{margin: 10px 0px ; background: rgba(0,0,0,0.01); font-size: 16px;color: #0f8aa4;padding: 10px;border-bottom: 1px solid #eee;}
.zc_cnt i{font-size: 18px;}
.zc_sc{float: left;cursor: pointer;}
.zc_rig{float: right;}
.zc_rig font{cursor: pointer;}


/*========================杞欢====================*/
.rj_tp{width:200px;text-align: center;}
.rj_tp img{width:180px;height:180px;}
.rj_til{width: 560px;height: 180px;}
.rj_al_ms{float:left;width: 560px;height: 180px;}
.rj_til p{width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden; height: 50px;line-height: 50px;font-size: 20px;font-weight: bold;}
.rj_til span{width: 33%;display: block;width: 180px;float: left;height: 40px;line-height: 40px;font-size: 14px;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;margin-left: 5px;}
.rj_xz button{width: 100px;height: 30px;line-height: 30px;color: #fff;background: #A9CCFE;border: 0px;border-radius: 3px;font-size: 14px;}
.fieldset img{max-width: 90%;}

.rj_ms_bt{border-bottom: 1px solid #ccc;font-size: 18px;color: #4D4D4D;padding-left: 10px;height: 30px;}
.rj_js_ms{text-align: center;}
.rj_js_ms div:nth-child(1) img{width: 90%;}
.rj_ms_bx{background: rgba(0,0,0,0);line-height: 30px;font-size: 14px;padding: 15px;width: calc(100% - 30px);word-break: break-all;}
.rj_ms_bx img{max-width: 100%;}

.tc_al{background:#fff;box-shadow: 0px 0px 1px 0px #000000;}
.tc_til{height: 50px;line-height: 50px;background: #A9CCFE;font-size: 16px;font-weight: bold;color: #fff;}
.tc_jb{height: 50px;line-height: 50px;}
.tc_ss{height: 50px;line-height: 50px;}
.tc_ss input{height: 25px;line-height: 25px;}
.tc_btn{background: #A9CCFE;height: 25px;line-height: 25px;color: #fff;width: 80px;border-radius: 3px;border: 0px;}

.jb_cnt{display: none;text-align: center;}
.jb_txt textarea{resize:none;vertical-align: middle; width: 100%;height: 80px;border:0px;border-bottom: 1px solid #DDDDDD;}

.zy_fy{text-align: center;}

/* 分享 */
.share{color: #999;}
.share_fx_fnt{background: #A9CCFE;font-size: 14px;display: inline-block;width: 80px;height: 30px;line-height: 30px;text-align: center;border-radius: 3px;}
.share_fx_fnt a{color: #fff;}
.share img{width: 20px;border-radius: 100%;vertical-align: bottom;}
.share_layer_shade {display: none;position: fixed; top: 0;left: 0; width: 100%;height: 100%;background: url(../images/hei.png) repeat;z-index: 99;}
.share_layer_box { display: none;width: 300px;padding: 20px; background: #fff;position: fixed; top: 30%;left: 0;right: 0;z-index: 999;-moz-border-radius: 20px; -webkit-border-radius: 20px;border-radius: 20px;margin: -30% auto 0;}
.share_layer_box h3 {display: block;width: 100%;height: 30px;line-height: 30px;padding: 0 0 10px 0; margin: 0;border-bottom: 1px solid #cccccc;}
.share_layer_box h3 .text {float: left;font-size: 16px;font-family: 'Microsoft JhengHei', 'Microsoft YaHei', Arial, sans-serif;font-weight: 600;color:#98A3FF; text-indent: 0.5em; display: block;}
.share_layer_box h3 .close {display: block;width: 30px;height: 30px;background: url(../images/close.png) 0 0 no-repeat; float: right; cursor: pointer;}
.share_layer_box h3 .close:hover {background-position: 0 -31px;}
.share_layer_box .layer_content {display: block;width: 100%;height: 100%;margin-top: 10px;margin-bottom: 10px;padding: 0;position: relative;}
/*Share*/
#Share {text-align: justify;}
#Share ul {margin: 0;padding: 0;list-style-type: none;}
#Share ul li { float: left;display: block;width: 45px; height: 50px; margin-left: 5px; margin-right: 5px;cursor: pointer;position: relative;}
#Share ul li a {display: block;width: 28px;height: 28px;margin-left: 11px;margin-top: 12px;}
#Share ul li span {display: block; width: 40px;height: 10px; background: url(../images/share_shade.png) 0 0 no-repeat; position: absolute; left: 5px; bottom: 0; opacity: 1;}
#Share ul li a.share-qq {background: url(../images/share-qzone.png) no-repeat left top;background-size: 100% 100%;}
#Share ul li a.share-xl-weiBo {background: url(../images/share-webo.jpg) no-repeat left top;background-size: 100% 100%;}
#Share ul li a.share-people { background: url(../images/share-more-people.jpg) no-repeat left top;  background-size: 100% 100%; }
#Share ul li a.share-tx-weiBo { background: url(../images/share-qwebo.jpg) no-repeat left top; background-size: 100% 100%; }
#Share ul li a.share-tx-weChat{ background: url(../images/share-wechat.jpg) no-repeat left top; background-size: 100% 100%;}

.towdimcodelayer { position: absolute;left: -55px;top: 40px;z-index: 10000;margin-top: 0;opacity: 0;filter: alpha(opacity=0);}
.js-transition {transition: margin-top .15s ease, opacity .12s linear;-webkit-transition: margin-top .15s ease, opacity .12s linear;-moz-transition: margin-top .18s ease, opacity .15s linear;-ms-transition: margin-top .15s ease, opacity .12s linear;-o-transition: margin-top .15s ease, opacity .12s linear;}
.towdimcodelayer .arrow {position: absolute;width: 0;height: 0; border-width: 8px;border-style: solid; _display: none;}
.towdimcodelayer .js-arrow-up {left: 72px;top: -15px;border-color: transparent transparent #D4DDFF transparent;}
.towdimcodelayer .js-arrow-down {left: 72px;bottom: -15px;border-color: transparent transparent #62d397 transparent;}
.towdimcodelayer .layerbd {border-radius: 4px; width: 100px;height: 140px;padding: 30px 30px 0 30px;background: #D4DDFF;box-shadow: 0 1px 3px #444; -webkit-box-shadow: 0 1px 3px #444;-moz-box-shadow: 0 1px 3px #444;-o-box-shadow: 0 1px 3px #444;}
.towdimcodelayer .codebg {width: 75px;height: 75px;padding: 13px 12px 12px 13px;background: #fff;}
.towdimcodelayer .codebg img {width: 75px;height: 75px;}
.towdimcodelayer .codettl {height: 22px;line-height: 22px;margin-top: 5px;color: #191919;font-size: 12px;}
.js-show-up {margin-top: 15px;opacity: 1;filter: alpha(opacity=100);}
.js-show-down {margin-top: -15px;opacity: 1; filter: alpha(opacity=100);}
